uuid: 6e368f1e-7dd8-4405-be30-bb2134147145
langcode: de
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - pexre
_core:
  default_config_hash: GT_zYl7I9VAILH8OxMRe-VDvFadCDHxRcnmBc5xEmf0
id: pexre_main_menu
theme: pexre
region: topbar
weight: 10
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Main navigation'
  provider: system
  label_display: '0'
  level: 1
  depth: 2
  expand_all_items: false
visibility: {  }
